/* Custom color palette by Kay McKelly. https://coolors.co/1eabb7-a30000-f1dede-160f29-246a73 */



/*** General Styling ***/
body {
  font-family: 'Open Sans', sans-serif;
  color: #160F29;
  background-color: rgba(241, 222, 222, 0.2);
  font-size: 1em;
}

.titles {
  font-family: 'Share', cursive;
  color: #246A73;
}

a {
  color: #1EABB7;
}

a:hover {
  color: #A30000;
}

section:first-child {
  margin-top: 20px;
}

#tagline {
  font-size: 1.2em;
}


/*** Navbar ***/
#topNav {
  background-color: rgba(241, 222, 222, 0.2);
  /* TODO: I think the inset style is no longer working as expected. investigate further */
  border-bottom-style: inset;
  border-bottom-color: #A30000;
  border-bottom-width: 1px;
}

#navBrand {
  font-family: 'Share', cursive;
  font-size: 1.4em;
  color: #246A73;
}

a.navLink:hover {
  border-bottom: 2px solid #246A73;
  padding-bottom: 6px;
}


/*** pub.html ***/
/* p.textByImg {
  display: inline-block;
} */

/* TODO: make color match main page bg. also remove hrs */
.list-group-item {
  background-color: rgba(241, 222, 222, 0.2);
}
